#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-11-03 15:55+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco - https://localise.biz/"

#: index.php:16 search.php:48
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: footer.php:39
msgid "Copyright &copy; "
msgstr ""

#: footer.php:39
msgid "All Rights Reserved"
msgstr ""

#: footer.php:40 home.php:55 search.php:34 single.php:31 archive.php:64
msgid "by "
msgstr ""

#: footer.php:40
msgid "Powered by"
msgstr ""

#: 404.php:16
msgid "Oooops... Error 404"
msgstr ""

#: 404.php:24
msgid ""
"The page you're looking for could not be found. Here are some helpful links "
"to get you back on track:"
msgstr ""

#: functions.php:122
msgid "Top primary menu"
msgstr ""

#: functions.php:123
msgid "Footer menu"
msgstr ""

#: functions.php:143
msgctxt "Sticky Post"
msgid "Featured"
msgstr ""

#: functions.php:144
msgctxt "Comment by Post Author"
msgid "Author"
msgstr ""

#: home.php:53 search.php:32 single.php:29 archive.php:62
msgid "Posted on "
msgstr ""

#: home.php:64 search.php:44 archive.php:73
msgid "Read More"
msgstr ""

#: home.php:68 archive.php:77
msgid "Sorry, there are no posts."
msgstr ""

#: comments.php:22
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:33
msgid "Comment"
msgstr ""

#: comments.php:35
msgid "Comments"
msgstr ""

#: comments.php:46
msgid "Reply"
msgstr ""

#: comments.php:52
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:53
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#, php-format
msgid "Required fields are marked with %s"
msgstr ""

#: comments.php:82
msgid "Name "
msgstr ""

#: comments.php:88
msgid "Email "
msgstr ""

#: comments.php:94
msgid "Website "
msgstr ""

#: comments.php:103
msgid "Leave a Comment:"
msgstr ""

#: comments.php:104
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:105
msgid "Cancel Reply"
msgstr ""

#: comments.php:106
msgid "Submit"
msgstr ""

#: comments.php:112
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:118
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:125
msgid "Your email address will not be published."
msgstr ""

#: comments.php:130
#, php-format
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes: %s"
msgstr ""

#: search.php:20
msgid "Search Results for "
msgstr ""

#: page.php:54
msgid "Sorry, this page does not exist."
msgstr ""

#: sidebar.php:15
msgctxt "Default Archives Widget Title"
msgid "Archives"
msgstr ""

#: sidebar.php:21
msgctxt "Default Meta Widget Title"
msgid "Meta"
msgstr ""

#: single.php:44
msgid "Tags: "
msgstr ""

#: single.php:49
msgid "Sorry, this post doesn't exist."
msgstr ""

#: searchform.php:14
msgid "Search..."
msgstr ""

#: searchform.php:14
msgid "Search for:"
msgstr ""

#: archive.php:23
msgid "Category Archive "
msgstr ""

#: archive.php:27
msgid "Author Archive "
msgstr ""

#: archive.php:30
msgid "Daily Archive "
msgstr ""

#: archive.php:33
msgid "Monthly Archive "
msgstr ""

#: archive.php:36
msgid "Yearly Archive "
msgstr ""

#: archive.php:39
msgid "Tag Archive "
msgstr ""

#: functions/sidebars.php:13
msgid "Main Sidebar"
msgstr ""

#: functions/sidebars.php:15
msgid "Widgets in this area will be shown on all posts and pages."
msgstr ""

#: functions/sidebars.php:27
#, php-format
msgid "404 Widget Column %d"
msgstr ""

#: functions/sidebars.php:29
msgid "Widgets in this area will be shown on the 404 page."
msgstr ""

#: functions/sidebars.php:39
#, php-format
msgid "Footer %d"
msgstr ""

#: functions/sidebars.php:41
msgid "Widgets in this area will be shown in the footer."
msgstr ""

#: functions/bootstrap-navwalker.php:391
msgid "Add a menu"
msgstr ""

#: functions/pagination.php:12
msgctxt "Blog/Archive pagination"
msgid "&larr; Older"
msgstr ""

#: functions/pagination.php:14
msgctxt "Blog/Archive pagination"
msgid "Newer &rarr;"
msgstr ""

#: functions/breadcrumbs.php:14
msgctxt "Breadcrumbs Home Title"
msgid "Home"
msgstr ""

#: functions/breadcrumbs.php:159 functions/breadcrumbs.php:174
#: functions/breadcrumbs.php:183
msgctxt "Yearly Archive Breadcrumb"
msgid "Archives"
msgstr ""

#: functions/breadcrumbs.php:163 functions/breadcrumbs.php:178
msgctxt "Monthly Archive Breadcrumb"
msgid "Archives"
msgstr ""

#: functions/breadcrumbs.php:167
msgctxt "Daily Archive Breadcrumb"
msgid "Archives"
msgstr ""

#: functions/breadcrumbs.php:194
msgctxt "Author Breadcrumb"
msgid "Author"
msgstr ""

#: functions/breadcrumbs.php:199
msgctxt "Search Results Breadcrumb"
msgid "Search results for:"
msgstr ""

#: functions/breadcrumbs.php:204
msgctxt "Error 404 Breadcrumb"
msgid "Error 404"
msgstr ""

#: functions/breadcrumbs.php:210
msgctxt "Paginated Archives Breadcrumb"
msgid "Page"
msgstr ""

#: functions/theme-customizer.php:14
msgid "Sleekr Theme Options"
msgstr ""

#: functions/theme-customizer.php:32
msgid "Home Page Header Image"
msgstr ""

#: functions/theme-customizer.php:33
msgid ""
"Click \"Select image\" to upload an image file from your computer. Your "
"theme works best with an image with a header size of 1920 x 630 pixels - "
"you'll be able to crop your image once you upload it for a perfect fit."
msgstr ""

#: functions/theme-customizer.php:56
msgid "Display Breadcrumbs?"
msgstr ""

#: functions/theme-customizer.php:74
msgid "Display Author Link?"
msgstr ""

#: functions/theme-customizer.php:92
msgid "Display Time Meta?"
msgstr ""

#: functions/custom-comments.php:103
#, php-format
msgid "In reply to %s"
msgstr ""

#. 1: date, 2: time
#: functions/custom-comments.php:112
#, php-format
msgctxt "date and time"
msgid "%1$s at %2$s"
msgstr ""

#: functions/custom-comments.php:112
msgid "(Edit)"
msgstr ""

#: functions/custom-comments.php:116
msgid "Your comment is awaiting moderation."
msgstr ""

#. Name of the theme
msgid "Sleekr Lite"
msgstr ""

#. Description of the theme
msgid ""
"A responsive simple blogging theme for WordPress. Specially crafted for "
"business blogs, Sleekr Lite guarantees a fast and smooth experience. For "
"questions and feedback <a href=\"mailto:office@webhostface.com\">"
"office@webhostface.com</a>"
msgstr ""

#. URI of the theme
msgid "https://www.webhostface.com/wordpress-themes/sleekr-lite/"
msgstr ""

#. Author of the theme
msgid "Stefan Staykov"
msgstr ""

#. Author URI of the theme
msgid "https://plus.google.com/+StefanStaykovBg"
msgstr ""
